
Redmine - Feature #6793

Report for issues with no category for all projects

2010-11-02 13:19 - Daniel Schuba

Status: New Start date: 2010-11-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Because of the fact that the filter for categories is deleted when a report is saved as public and/or for all projects, it's not possible to

create a filter for all projects that contains all issues that have no category.

Related issues:

Related to Redmine - Feature #8192: Make a global category filter available f... New 2011-04-19

Related to Redmine - Defect #26023: Category filter only shows categories of ... New

History

#1 - 2010-12-30 06:48 - Mischa The Evil

- Subject changed from Report for taks with no category for all projects to Report for issues with no category for all projects

#2 - 2011-06-13 11:58 - Jean-Baptiste Barth

- Tracker changed from Defect to Feature

- Priority changed from High to Normal

#3 - 2012-07-25 04:33 - John Molomby

The same is true for "Target version". It's not possible to create a report for all projects that includes all issues with no version set. If an existing report

is made available for all projects the "target version" filter is removed. As far as I know there is no legitimate reason for this.

#4 - 2017-07-16 04:08 - Go MAEDA

- Related to Defect #26023: Category filter only shows categories of current project added
